﻿
a:focus {
	outline: none;
}
#panel {
background-color: white;
display: none;
padding-bottom: 12px;

}
.slide {
margin: 0;
padding: 0;
background: url(../../images/header.png) repeat-x center top;
position: absolute;
top: 0px;
z-index: 99999999;
right: 0px;
height: 88px;
width: 55px;
}
.slide a {
background: url(../../images/dashbord.png) ;
text-align: center;
height: 86px;
margin: 0 auto;
display: block;
font-family: tahoma;
color: #fff;
padding-bottom: 2px;
}
.slide a:hover {

}

.active {
	background-position: right 12px;
}
.sss
{
 height: 10px;
display: block;
padding-top: 15px;
color: white;
direction: rtl;
margin-right: 10px;
}
.sss span
{
 margin-left:5px;
 margin-right:5px;
 font-family:Tahoma;
 font-size:8pt; 
}

#Button1
{
 padding-right: 15px;
padding-left: 15px;
padding-top: 0px;
}
